orti

Da Leopard a...

Recommended Posts

Ciao a tutti, devo aggiornare il sistema 10.5.8 su un iMac 27 -  2.4 GHz Intel core duo - 4 giga di ram ( anno 2007/2008). Ho problemi con siti banche ecc.. per la impossibilità di aggiornare flash player.  Quale sistema mi consigliate per averte ancora una macchina abbastanza scattante. ( faccio foto e utilizzi Photoshop). Per il resto normale routine... Grazie

Share this post


Link to post
Share on other sites

Sephiro, ho paura che il post non induca alcuna reazione nei nostri amministratori. Ne ho fatto uno simile che ha avuto stessa sorte. Sembra che chiedere di 10.5/6/7 e app X sia come parlare di corda in casa dell'impiccato! Saranno ordini aziendali? Boh....

Share this post


Link to post
Share on other sites

In effetti avete postato in una sezione di una specifica versione di OSX, che non c'entra con le domande poste.

Comunque sia l'iMac può essere portato almeno a Lion (10.7); potendo aggiornare la RAM si può arrivare anche a Mavericks, o anche oltre.

 

Chi ha il macbook se apre App Store dovrebbe vedere quali opzioni di aggiornamento sono offerte; che vedi ?

Share this post


Link to post
Share on other sites

Ciao iMaurizio, la ram è al max della capacità dell'iMac (4GB 667Mhz DDR2 SDRAM). Già che ci sei puoi chiarimiun dubbio? Posso far girare CS3 con 10.7? ( partendo da Photoshop 5 e arrivando tramite aggiornamenti 6-7 a CS3). Consiglieresti il cambio del mio attuale con un disco memoria Flash? Renderebbe veramente così più scattante la macchina? Grazie Grazie!

Share this post


Link to post
Share on other sites
On 1 dicembre 2015 11:42:14, orti said:

Ciao a tutti, devo aggiornare il sistema 10.5.8 su un iMac 27 -  2.4 GHz Intel core duo - 4 giga di ram ( anno 2007/2008).

Ma sei sicuro che sia un 27" e non invece un 24"?

Dovresti comunque comprare OS X 10.6.8, quando ti arriva a casa lo installi, e poi si vedrà!

Se un sito ha bisogno di Flash, lascialo perdere.

Share this post


Link to post
Share on other sites

Ne farei volentieri a meno Sgnao, ma sembra che tutti abbiano bisogno di Flash... e non posso cambiarli!

Ho un disco sistema di un altro iMac un pò più recente ma a mente dovrebbe essere 10.6.5. Può andar bene come bridge per il 10.7?

Share this post


Link to post
Share on other sites

Verifica qual è il tuo Mac, per scoprire quanta ram puoi metterci. Tutti gli i Mac aluminium arrivano almeno a  6GB di ram, gli unibody a 8GB di ram e tutti reggono anche El Capitan (per esperienza diretta).

http://www.everymac.com/systems/apple/imac/index-imac.html

http://www.everymac.com/systems/apple/macbook/index-macbook.html

 

Share this post


Link to post
Share on other sites
3 ore fa, orti said:

Ne farei volentieri a meno Sgnao, ma sembra che tutti abbiano bisogno di Flash... e non posso cambiarli!

Ho un disco sistema di un altro iMac un pò più recente ma a mente dovrebbe essere 10.6.5. Può andar bene come bridge per il 10.7?

Pensa che io su OS X 10.11.3 NON ho Flash, e vivo benissimo!

Non penso che il DVD di installazione di un altro Mac (grigio) vada bene sul tuo. Se sei deciso a passare a 10.7, puoi acquistare e installare direttamente quello.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now